Issue41

Title include hashes into mirror lists
Priority wish Status resolved
Superseder Nosy List poeml
Assigned To poeml Keywords

Created on 2010-03-08.20:49:02 by poeml, last changed by poeml.

Messages
msg151 (view) Author: poeml Date: 2010-03-11.23:59:03
Fixed in trunk (r7984).
msg149 (view) Author: poeml Date: 2010-03-10.15:11:44
Other useful details to be included in the mirror lists are file size and 
modification time.
msg139 (view) Author: poeml Date: 2010-03-08.20:49:02
It would be really cool to include file hashes into mirror lists.

This requires a hash cache redesign -- which is tracked in issue 40.
History
Date User Action Args
2010-03-12 00:01:17poemlsetstatus: done-cbb -> resolved
2010-03-11 23:59:03poemlsetstatus: deferred -> done-cbb
messages: + msg151
2010-03-10 15:11:44poemlsetmessages: + msg149
2010-03-08 20:49:02poemlcreate